{% extends 'base.html' %}

{% block title %}Liste des livres{% endblock %}

{% block content %}
    <ul>
        {% for book in object_list %}
            <li>
                <a href="{% url 'book-detail' book.id %}">{{ book.title }}</a>
            </li>
        {% endfor %}
    </ul>
{% endblock %}